package com.yidianling.dynamic.event;

public class BlackEvent {
    private boolean change;

    public BlackEvent(boolean change) {
        this.change = change;
    }

    public boolean isChange() {
        return change;
    }

    public void setChange(boolean change) {
        this.change = change;
    }
}